Subject: Archive discs
From: "Jim Kirchstein" <[email-masked]>
To: "Kazie60" <[email-masked]>, "ADS Tracy" <[email-masked]>, <[email-masked]>
Date: Fri, 31 Aug 2012 10:24:24 -0500

I had no idea that there were problems with the life time of the CD and DVD discs. I'm sure that Dan Boulden's comments would be accurate.
I have checked into the problem with our suppliers and have found that the concern is just surfacing in the trades. Our main supplier, Full Compass, has contacted their main supplier of discs in Japan and have found that the media that will provide extended life time is not yet being distributed in the United States, and that the equipment that will use the archival media is just being made available. The technology behind these new developments is extensive and I am in the process of studying what is emerging at this time.

Hopefully the media and equipment will be available for use prior to WWF12 since I would hope we would not need to delay the time capsule placement although that might be kept on time with replacement (or additional) discs added later.

The equipment for burning the new media is not too expensive (~$500) but the test equipment is ($6K). I believe there will be a service to test the new discs, once burned, by sending to some agency for testing on a one time basis.

I will be in the West for the next ten days but will be monitoring email.